@font-face {
    font-family: 'ralewaybold';
    src: url('../media/fonts/raleway-bold-webfont.eot');
    src: url('../media/fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../media/fonts/raleway-bold-webfont.woff') format('woff'),
         url('../media/fonts/raleway-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewayheavy';
    src: url('../media/fonts/raleway-heavy-webfont.eot');
    src: url('../media/fonts/raleway-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../media/fonts/raleway-heavy-webfont.woff') format('woff'),
         url('../media/fonts/raleway-heavy-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

h2{
	font-family: 'ralewayheavy';
}
.menu, .main-title p, h3{
	font-family: 'ralewaybold';
}











